
ul.ready-tabs li {
    display: none;
    list-style: outside none none;
}
ul.ready-tabs li a {
    background-color: #e9e9e9;
    border: 1px solid #cccccc;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    display: none;
    float: left;
    margin: 0 10px -2px 0;
    padding: 0 7px;
}
ul.ready-tabs .active a {
    background-color: #ffffff;
    border-bottom: medium none #ffffff;
    display: none;
}
ul.ready-tabs a {
    display: none;
}
ul.ready-tabs a:hover {
    color: #aaaccc;
    display: none;
}
.ready-tabber {
    border-top: 1px solid #cccccc;
    display: none;
}
.acc-head {
    clear: left;
    float: left;
    margin: 10px;
    text-decoration: none;
}
.acc-head .collapsed {
    background: rgba(0, 0, 0, 0) url("//common.northwestern.edu/v8/css/images/icons/arrow-right-dkpurple.svg") no-repeat scroll 8px 50% / 8px 16px;
    padding: 0 0 0 30px;
}
.acc-head .expanded {
    background: rgba(0, 0, 0, 0) url("//common.northwestern.edu/v8/css/images/icons/arrow-down-dkpurple.svg") no-repeat scroll 4px 50% / 16px 8px;
    clear: left;
    display: block;
    padding: 0 0 0 30px;
}
div.ready-accordion {
    clear: left;
    display: block;
    margin: 0 40px 20px;
}
a.acc-head span.ready-accordion-header {
    color: #61468b;
    font-size: 1.25em;
    font-weight: bold;
    text-decoration: none;
}
